/**
 * Common styles for this theme
 */
/* -----------------------------------------------------------------------------
 * 
 * core/quote Block
 * 
 * -------------------------------------------------------------------------- */
.wp-block-pullquote.is-style-default,.wp-block-pullquote[class*=" is-style-base-"],.wp-block-pullquote:not([class*=is-style-]) {
  --wp--style--block-gap: 2.5em;
  background: var(--wp--preset--color--area-bg);
  border-left: none;
  border-right: none;
  padding: var(--wp--preset--spacing--lg) var(--wp--preset--spacing--lg);
  border-radius: var(--wp--custom--radius--lg);
  font-family: var(--gtmt--heading--font-family);
  font-weight: 700;
  color: var(--wp--preset--color--primary-text);
  letter-spacing: -0.03em;
}
.wp-block-pullquote:not(:last-child).is-style-default,.wp-block-pullquote:not(:last-child)[class*=" is-style-base-"],.wp-block-pullquote:not(:last-child):not([class*=is-style-]) {
  margin-bottom: var(--wp--style--block-gap);
}
.wp-block-pullquote.is-style-default p,.wp-block-pullquote[class*=" is-style-base-"] p,.wp-block-pullquote:not([class*=is-style-]) p {
  font-size: var(--wp--preset--font-size--3-xl);
  line-height: var(--wp--custom--line-height--xs);
  margin-bottom: 0;
}
.wp-block-pullquote.is-style-default p:first-child,.wp-block-pullquote[class*=" is-style-base-"] p:first-child,.wp-block-pullquote:not([class*=is-style-]) p:first-child {
  margin-top: 0;
}
.wp-block-pullquote.is-style-default p::before,.wp-block-pullquote[class*=" is-style-base-"] p::before,.wp-block-pullquote:not([class*=is-style-]) p::before {
  content: open-quote;
}
.wp-block-pullquote.is-style-default p::after,.wp-block-pullquote[class*=" is-style-base-"] p::after,.wp-block-pullquote:not([class*=is-style-]) p::after {
  content: close-quote;
}
.wp-block-pullquote.is-style-default cite,.wp-block-pullquote[class*=" is-style-base-"] cite,.wp-block-pullquote:not([class*=is-style-]) cite {
  display: block;
  font-weight: 600;
  margin-top: 1.5em;
}

.wp-block-pullquote.is-style-default,.wp-block-pullquote[class*=" is-style-base-"],.wp-block-pullquote:not([class*=is-style-]) {
  border: none;
}